<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->

<document>

  <properties>
    <title>License Plugin Properties</title>
    <author email="mmay@javafreedom.org">Markus M. May</author>
  </properties>

  <body>
    <section name="License Properties">
      <table>
        <tr>
          <td>maven.license.licenseFile</td>
          <td>No</td>
          <td>
            Specifies the name (and possibly location) of the License File to transform. Defaults to
            the LICENSE.txt file, which is standard for MAVEN projects. You can define another file, 
            so that you can use a short LICENSE.txt file, which is used in your source code and also
            another file with the full license.
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
